body {
    background-color: #f6f4e3;
    font-family: 'Figtree';
    font-weight: 400;
}

.top-wrapper {
    background-color: #f6f4e3;
}

.card-body {
    background-color: #f6f4e3;
}

.card-body img {
    border-radius: 4px;
}

.side #map {
        width: 100%;
        border-radius: 16px !important;
    margin: 2rem;
    border: 5px solid #60928e;
}

.map-container {
    width: 98%;
    overflow-y: none;
}

.top-banner-text {
    background-color: #eae7d0;
    margin-bottom: 2.5rem;
}

.popup {
  position: absolute;
  background: white;
  border: 1px solid #ccc;
  padding: 10px;
  border-radius: 6px;
  display: none;
  box-shadow: 0 2px 10px rgba(0,0,0,0.2);
}

h1, h2, h3, strong, th {
    font-family: 'Anton';
}

td {
    font-size: 1.4rem;
}

tr:hover td {
    background-color: #efefef;
    cursor: pointer;
}

.logo {
    text-align: center;
}

    .banner-item {
         padding-left: 4.7rem !important; padding-right: 4.7rem !important; padding-bottom: 0.8rem;
    }

@media only screen and (max-width: 479px) {
    .logo img {
        width: 200px !important;
    }

    .logo {
        text-align: left;
        padding-left: 2rem;
    }

    .banner-text {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
    }
    .banner-text h1 {
        font-size: 2.3rem !important;
    }

    .banner-item {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
        
    }

        .banner-item p {
font-size: 0.9rem !important;
        }

        .side #map {
                width: 100% !important;
    border-radius: 0px !important;
    margin: 0 !important;
    border: 0px !important;
    height: 300px !important;
        }

        .gm-style-iw.gm-style-iw-c {
            display: none;
        }

        .top-banner-text {
            margin: 0px;
        }

        .side {
            padding: 0px !important;
            margin: 0px !important;

        }

        .side .col-md-6 {
            padding: 0px !important;
        }

        .block {
            margin-top: 50px !important;
            padding: 1.5rem !important;
        }
}